/*
Theme Name: MeerMerk
Theme URI: http://bridgelanding.qodeinteractive.com/
Description: A child theme of Bridge Theme
Author: B-online.nl & Qode Interactive
Author URI: https://qodeinteractive.com
Version: 1.1.0
Text Domain: bridge
Template: bridge
*/

.hidden {
	display: none;
}

@media screen and ( min-width: 782px ) {
  .elementor-page-5264 .header_bottom,
  .elementor-page-8699 .header_bottom {
    background-color: rgba(255, 255, 255, 0.64);
/*
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 40%, rgba(0, 0, 0, 0) 95%);
  }
  .elementor-page-5264 .q_logo,
  .elementor-page-8699 .q_logo {
      filter: saturate(2.5);
  }
  .elementor-page-5264 nav.main_menu > ul > li > a,
  .elementor-page-8699 nav.main_menu > ul > li > a {
    color: #ccc;
  }
  .elementor-page-5264 nav.main_menu ul li a:hover,
  .elementor-page-8699 nav.main_menu ul li a:hover,
  .elementor-page-5264 nav.main_menu ul li.active a,
  .elementor-page-8699 nav.main_menu ul li.active a {
    color: #fff;
*/
  }
}

.q_logo img {
	max-height: 40px;
	margin-top: 40px;
}

.content_inner  .elementor-element p {
	margin-bottom: 1em;
}
.elementor-location-header .q_logo img {
    max-width: none!important;
}
.wrapper > .cover {
	display: none;
}
.elementor-widget-bridge_portfolio_list {
/*	background-color: #999;
	clip-path: inset(0 0 60px 0);
	margin-bottom: -60px;*/
}

h1,h2,h3,h4,h5,h6 {
	text-transform: none!important;
}
label {
	font-size: 0.6em;
}